import danakAxios from "../../../config/axiosDanak";

export const getWorkspaces = async () => {
  const { data } = await danakAxios.get(
    `/subscriptions/workspaces/${import.meta.env.VITE_SERVICE_ID}`
  );
  return data;
};
